.swiper-container {
    width: 100%;
    height: 320px;
    background: #f0f0f0;
}

.swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-slide video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.row-details {
    padding: 20px 0px 20px 0px;
    background-color: #f0f0f0;
}

.details {
    max-width: 500px;
    overflow: hidden;
    margin: 0 auto;
    border-radius: 6px;
    background-color: #fff;
}

.details .content {
    padding: 10px 5px 10px 15px;
}

.details .address {
    color: #2d7eb4;
    font-size: 17px;
    line-height: 27px;
}

.details .description {
    color: #222;
    font-size: 15px;
    line-height: 23px;
    white-space: pre-line;
    text-overflow: ellipsis;
    overflow: hidden;
}

.details .description a {
    color: #2d7eb4;
}

.details .content .contact,
.details .content .note{
    color: #222;
    font-size: 15px;
    line-height: 23px;
}

.details .content .contact a {
    color: #2d7eb4;
}

@media screen and (max-width: 720px) {

    .row-details {
        padding: 0 0 10px 0;
    }

    .details {
        padding: 0;
        border-radius: 0px;
        border: 0;
    }

    .details .description {
        font-size: 16px;
        line-height: 25px;
    }
    
    .details .content .contact,
    .details .content .note{
        font-size: 16px;
        line-height: 25px;
    }

}